Sistema de Inventario - Task #539

Mostrar en ListView cuando la compra ha sido por Caja Chica
04/25/2016 11:34 AM - Fiorella Quino

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Fiorella Quino % Done:
Category: Estimated time:
Target version: Version 1.0 Spent time:

04/25/2016
05/02/2016
100%

0.00 hour
0.00 hour

Description
colocar icono en los estado de la solicitud de compra.

History

#1 - 05/02/2016 05:47 PM - Fiorella Quino

- Status changed from New to In progress

#2 - 05/03/2016 08:47 AM - Fiorella Quino
- Due date set to 05/02/2016
- Status changed from In progress to Resolved

- % Done changed from 0 to 90

#3 - 05/03/2016 08:48 AM - Fiorella Quino
- % Done changed from 90 to 100

#4 - 08/01/2023 06:53 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

04/18/2025

1/1
